#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.3
visibility:           public
id:                   servant-0.18.3-HZD4PaEsEE2Eo8u9vzjKcz
key:                  servant-0.18.3-HZD4PaEsEE2Eo8u9vzjKcz
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  13674c045011fe707049bbe2d94ee43c
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-0.18.3
hs-libraries:         HSservant-0.18.3-HZD4PaEsEE2Eo8u9vzjKcz
depends:
    QuickCheck-2.14.2-IrY4A8ma85dGplUSiagEJp
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    bifunctors-5.5.11-1t9O7ND78yV48tz5Efp3H3 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9 deepseq-1.4.5.0
    http-api-data-0.4.3-FTo4ceVcNpa5t2OnLKPGF5
    http-media-0.8.0.0-FY4b4r8uhRK2Y7wVsBlM06
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    mmorph-1.2.0-4yaEHRRIpv76bLJrqvC7jo mtl-2.2.2
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    singleton-bool-0.1.6-HMd8b5o9srcKE3b88hhcU5
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr
    string-conversions-0.4.0.1-FEX4HQj6e7k5a1sJJv8Hmk
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-AOTuGDxcnwXB2j3cIQEmtS

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

